/*
* {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
*:hover {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}*/
@media (min-width:1200px) {
	.container{
		max-width:1254px;
	}
}
body {
	font-family:"Proxima Nova", sans-serif;
	color:#003346;
}
body.no-scroll {
	overflow:hidden;
}
h1,h2,h3,h4 {
	font-family:"Karbon", sans-serif;
}
h1 {
	font-size:60px;
	color:#68bad6;
	font-weight:500;
	line-height:60px;
}
h2 {
	color:#0079a5;
	font-weight:400;
	font-size:48px;
}
h3 {
	font-weight:400;
	font-size:24px;
	color:#003346;
}
h4 {
	font-weight:600;
	font-size:24px;
	color:#003346;
}
.intro-text {
	font-size: 24px;
	line-height:30px;
	color:#003346;
	margin-bottom:20px;
}
ul li,
p {
	color:#818181;
	line-height:24px;
}
.container {
	padding-left:30px;
	padding-right:30px;
}
a.btn-type {
	text-decoration:none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.btn-type {
	text-align:center;
	letter-spacing:0.1em;
	font-size:14px;
	font-weight:600;
	text-transform:uppercase;
	padding:13px 20px;
	display:inline-block;
	border-radius:40px;
	line-height:normal;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
a.btn-type:hover,
.btn-type:hover {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.btn-yellow {
	background-color:#ffca3a;
	color:#003346;
}
.btn-yellow:hover {
	color:#003346;
	background-color:#ffdd8d;
}
.btn-white {
	border:1px solid #fff;
	color:#fff;
}
.btn-white:hover {
	text-decoration:none;
	color:#0079a5;
	background-color:#fff;
}
img {
	max-width:100%;
	height:auto;
}
img.alignleft {
    float:left;
    margin-right:15px;
    margin-bottom:10px;
}
img.alignright {
    float:right;
    margin-left:15px;
    margin-bottom:10px;
}
img.aligncenter {
    margin-right:auto;
    margin-left:auto;
    display:block;
    margin-bottom:20px;
}

/*HEADER*/
header {
	position:relative;
	padding:20px 0;
}
header .upper {
	margin-left:-10px;
}
header .upper .phone {
	font-size:18px;
	font-weight:700;
	color:#0079A3;
}
header .lower {
	margin-top:5px;
}
header .lower ul {
	padding:0;
	margin:0;
	list-style:none;
}
header .lower ul#menu-main-menu > li {
	display:inline-block;
	margin-right:45px;
}
header .lower ul#menu-main-menu > li:last-of-type {
	margin-right:0;
}
header .lower ul#menu-main-menu > li a {
	color:#003346;
	font-weight:600;
}
header .lower ul#menu-main-menu > li.current-menu-item a,
header .lower ul#menu-main-menu > li:hover a {
	color:#0079a5;
	text-decoration:none;
}
header .lower .sub-menu {
	border-top:10px solid #fff;
	display:none;
	padding:25px;
	top:100%;
	z-index:22;
	width:250px;
	position:absolute;
	background: rgb(0,63,86);
	background: -moz-linear-gradient(-45deg, rgba(0,63,86,1) 0%, rgba(0,117,159,1) 100%);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(0,63,86,1)), color-stop(100%,rgba(0,117,159,1)));
	background: -webkit-linear-gradient(-45deg, rgba(0,63,86,1) 0%,rgba(0,117,159,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(0,63,86,1) 0%,rgba(0,117,159,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(0,63,86,1) 0%,rgba(0,117,159,1) 100%);
	background: linear-gradient(135deg, rgba(0,63,86,1) 0%,rgba(0,117,159,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003f56', endColorstr='#00759f',GradientType=1 );

}
header .lower .sub-menu:after {
	content:"";
	position:absolute;
	top:-9px;
	width: 0;
	height: 0;
	border-left: 11.5px solid transparent;
	border-right: 11.5px solid transparent;
	border-bottom: 9px solid #003F56;
}
header .lower .sub-menu li {
	display:block;
	margin-bottom:20px;
}
header .lower .sub-menu li:last-of-type {
	margin-bottom:10px;
}
header .lower .menu .menu-item-has-children .sub-menu li a {
	color:#fff !important;
	display:block;
}
header .lower .menu .menu-item-has-children .sub-menu li a:hover {
	color:#FFCA3B !important;
}
header .lower ul#menu-main-menu > li.menu-item-has-children > a {
	position:relative;
	padding-right:17px;
}
header .lower ul#menu-main-menu > li.menu-item-has-children > a:after {
    content: "\f107";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color:inherit;
    line-height:normal;
    font-size: 18px;
    position: absolute;
    top:-1px;
    right: 0;
}
header .m-menu-area {
	display:none;
	position:absolute;
	top:100%;
	left:0;
	right:0;
	z-index:99;
	padding:40px 0 75px;
	background: rgb(0,51,70);
	background: -moz-linear-gradient(left, rgba(0,51,70,1) 0%, rgba(0,121,164,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,51,70,1)), color-stop(100%,rgba(0,121,164,1)));
	background: -webkit-linear-gradient(left, rgba(0,51,70,1) 0%,rgba(0,121,164,1) 100%);
	background: -o-linear-gradient(left, rgba(0,51,70,1) 0%,rgba(0,121,164,1) 100%);
	background: -ms-linear-gradient(left, rgba(0,51,70,1) 0%,rgba(0,121,164,1) 100%);
	background: linear-gradient(to right, rgba(0,51,70,1) 0%,rgba(0,121,164,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003346', endColorstr='#0079a4',GradientType=1 );
}
header .m-menu-area a {
	color:#fff;
}
header .m-menu-area a:hover {
	color:#FFCA3B;
	text-decoration:none;
}
header .m-menu-area ul {
	padding:0;
	list-style: none;
}
header .m-menu-area ul.menu > li.menu-item-has-children > a {
	position:relative;
}
header .m-menu-area ul.menu > li.menu-item-has-children > a:after {
    content: "\f107";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color:inherit;
    line-height:normal;
    font-size: 20px;
    position: absolute;
    top:0;
    right:-20px;
}
header .m-menu-area ul.menu > li {
	margin-bottom:20px;
}
header .m-menu-area ul.menu > li:last-of-type {
	margin-bottom:0;
}
header .m-menu-area ul.menu > li a {
	font-size:21px;
	font-weight:600;
}
header .m-menu-area ul.menu > li.menu-item-has-children .sub-menu {
	padding:15px 0 3px;
	display:none;
}
header .m-menu-area ul.menu > li.menu-item-has-children .sub-menu li {
	margin-bottom:15px;
}
header .m-menu-area ul.menu > li.menu-item-has-children .sub-menu li a {
	font-weight:300;
}
header .m-menu-area .btn-type {
	width:100%;
	border-radius:0;
	padding: 22px 20px;
	margin-top:30px;
	color:#003346;
	font-size:21px;
	position:absolute;
	bottom:0;
	left:0;
}
header .m-menu-area .btn-type:hover {
	color:#003346;
}
.m-burger {
	margin-left:15px;
	display:none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none; 
	user-select: none;
}
.m-burger .m-trigger {
	font-size:26px;
	cursor:pointer;
}
/*header .lower ul#menu-main-menu > li.menu-item-has-children:hover .sub-menu {
	display:block;
}*/

/*HOME*/
.home-banner {
	-webkit-background-size:cover;
	background-size:cover;
	background-position:center;
	color:#fff;
	opacity:0;
}
.home-banner .overlay {
	height:550px;
	background: -moz-linear-gradient(left, rgba(0,51,70,0.5) 0%, rgba(0,51,70,0) 80%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,51,70,0.5)), color-stop(80%,rgba(0,51,70,0)));
	background: -webkit-linear-gradient(left, rgba(0,51,70,0.5) 0%,rgba(0,51,70,0) 80%);
	background: -o-linear-gradient(left, rgba(0,51,70,0.5) 0%,rgba(0,51,70,0) 80%);
	background: -ms-linear-gradient(left, rgba(0,51,70,0.5) 0%,rgba(0,51,70,0) 80%);
	background: linear-gradient(to right, rgba(0,51,70,0.5) 0%,rgba(0,51,70,0) 80%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80003346', endColorstr='#00003346',GradientType=1 );
	-webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.home-banner h1 {
	color:#fff;
	margin-bottom:25px;
}
.home-banner p {
	color:#fff;
}
.home-banner .btn-type {
	margin-top:40px;
}
.swiper-pagination-bullet {
	height:10px;
	width:10px;
	background-color:transparent;
	border:2px solid #fff;
	opacity:1;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active {
	border-color:#FFCA3B;
}
.swiper-container .swiper-pagination-bullets {
	bottom:30px;
}

.home-item-lists {
	margin-top:40px;
}
.home-item-lists .item {
	padding:20px 28px;
	margin-bottom:18px;
}
.home-item-lists .row {
	margin-left:-9px;
	margin-right:-9px;
}
.home-item-lists .row .col-lg-3 {
	padding-left:9px;
	padding-right:9px;
}
.home-item-lists .item .icon {
	height:46px;
}
.home-item-lists .item .icon img {
	max-height:46px;
	width:auto;
}
.home-item-lists .item h3 {
	margin-top:20px;
	margin-bottom:50px;
}
.home-item-lists .item a {
	color:inherit;
	text-transform:uppercase;
	font-weight:600;
	font-size:14px;
}
.home-introduction {
	margin-top:80px;
}
.home-introduction p:last-of-type {
	margin-bottom:0;
}
.divider {
	border-top:1px solid #cccccc;
}
.page-template-templateshome-template-php .divider {
	margin-top:104px;
	margin-bottom:114px;
}
.home-case-container .img {
	height:100%;
	-webkit-background-size:cover;
	background-size:cover;
}
.home-case-container .content-area {
background: rgb(0,120,162);
background: -moz-linear-gradient(-45deg, rgba(0,120,162,1) 0%, rgba(0,51,70,1) 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(0,120,162,1)), color-stop(100%,rgba(0,51,70,1)));
background: -webkit-linear-gradient(-45deg, rgba(0,120,162,1) 0%,rgba(0,51,70,1) 100%);
background: -o-linear-gradient(-45deg, rgba(0,120,162,1) 0%,rgba(0,51,70,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(0,120,162,1) 0%,rgba(0,51,70,1) 100%);
background: linear-gradient(135deg, rgba(0,120,162,1) 0%,rgba(0,51,70,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0078a2', endColorstr='#003346',GradientType=1 );
}
.home-case-container .content-area .inner {
	max-width:440px;
	padding:36px 40px;
}
.home-case-container h2 {
	color:#fff;
}
.home-case-container .sub {
	color:#fff;
	display:inline-block;
	letter-spacing:0.1em;
	color:#1A1A1A;
	background-color:#FFCA3B;
	padding:8px 16px;
	border-radius:30px;
	font-size:14px;
	font-weight:600;
	line-height:normal;
	text-transform: uppercase;
	margin-bottom:65px;
}
.home-case-container .btn-type {
	margin-top:140px;
}
.home-blog-container {
	margin-top:-50px;
	padding-bottom:30px;
}
.home-blog-container .btn-type {
	background-color:#0079A3;
	color:#fff;
}
.home-blog-container .btn-type:hover {
	background-color:#68bad6;
}
.home-blog-container .img {
	height:245px;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	margin-bottom:35px;
}
.home-blog-container .blog-lists {
	margin-top:60px;
}
.home-blog-container .blog-lists a {
	color:#003346;
}

/*FOOTER*/
.get-quote-section {
	padding:70px 0 60px;
	text-align:center;
	background: rgb(0,51,70);
	background: -moz-linear-gradient(left, rgba(0,51,70,1) 0%, rgba(0,121,164,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,51,70,1)), color-stop(100%,rgba(0,121,164,1)));
	background: -webkit-linear-gradient(left, rgba(0,51,70,1) 0%,rgba(0,121,164,1) 100%);
	background: -o-linear-gradient(left, rgba(0,51,70,1) 0%,rgba(0,121,164,1) 100%);
	background: -ms-linear-gradient(left, rgba(0,51,70,1) 0%,rgba(0,121,164,1) 100%);
	background: linear-gradient(to right, rgba(0,51,70,1) 0%,rgba(0,121,164,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003346', endColorstr='#0079a4',GradientType=1 );
}
.get-quote-section p,
.get-quote-section h6,
.get-quote-section h5,
.get-quote-section h4,
.get-quote-section h2,
.get-quote-section h1 {
	color:#fff;
}
.get-quote-section .btn-area {
	margin-top:50px;
}
footer {
	padding:40px 0 35px;
}
footer ul {
	list-style:none;
	padding:0;
	margin-bottom:0;
}
footer .menu-footer-menu-container li {
	display:inline-block;
	margin-right:30px;
}
footer .menu-footer-menu-container li:last-of-type {
	margin-right:0;
}
footer .menu-footer-menu-container a {
	color:#003346;
	font-weight:600;
}
footer .sml-area {
	max-width:120px;
	margin-left:auto;
}
footer .sml-area .lbl {
	font-weight:600;
	margin-bottom:10px;
}
footer .sml-area li {
	display:inline-block;
	margin-right:10px;
}
footer .sml-area li:last-of-type {
	margin-right:0;
}
footer .sml-area li a {
	background-color:#0079A3;
	display:inline-block;
	color:#fff;
	width:35px;
	height:35px;
	text-align:center;
	font-size:16px;
	border-radius:50%;
	padding:5px 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
footer .sml-area li a:hover {
	background-color:#68bad6;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
footer .copy {
	font-size:13px;
	margin-top:25px;
}
footer .copy p,
footer .copy a {
	color:#969791;
}

.site-breadcrumb {
	font-weight:600;
	color:#fff;
}
.site-breadcrumb a {
	color:#fff;
}
.site-breadcrumb .current {
	color:#67B9D5;
	margin-left:2px;
}

.page-banner {
	-webkit-background-size:cover;
	background-size:cover;
}
.page-banner .overlay {
	background: -moz-linear-gradient(left, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.8)), color-stop(100%,rgba(0,0,0,0)));
	background: -webkit-linear-gradient(left, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(left, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(left, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to right, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#00000000',GradientType=1 );
	min-height:350px;
	padding-top:40px;
	padding-bottom:40px;
}
.page-banner h1 {
	color:#fff;
	margin-top:90px;
	margin-bottom:5px;
}
.single-post .page-banner h1 {
	margin-top:80px;
}
.page-banner time {
	font-size:24px;
	color:#68BAD6;
	display:block;
	margin-bottom:20px;
}
.page-banner .cat {
    font-size: 14px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 600;
    background-color: #FFCA3B;
    padding: 6px 21px 3px;
    border-radius: 30px;
    letter-spacing:0.1em;
}

/*ABOUT*/
.about-introduction {
	padding-top:80px;
	padding-bottom:80px;
}
.about-introduction .content {
	max-width:815px;
	margin-left:auto;
	margin-right:auto;
	margin-top:80px;
}
.about-team-container {
	padding-top:70px;
	padding-bottom:110px;
}
.about-team-container .row {
	margin-left:-7px;
	margin-right:-7px;
}
.about-team-container .row .col-lg-3 {
	padding-left:7px;
	padding-right:7px;
}
.about-team-container h2 {
	text-align:center;
}
.about-team-container .team-container {
	margin-top:60px;
	max-width:996px;
	margin-left:auto;
	margin-right:auto;
}
.about-team-container .team-container > .row {
	margin-left:-30px;
	margin-right:-30px;
}
.about-team-container .team-container > .row > .col-lg-4 {
	padding-left:30px;
	padding-right:30px;
}
.about-team-container .item {
	border:1px solid #CCCCCC;
	margin-bottom:14px;
}
.about-team-container .team-container .img {
	height:187px;
	background-size:cover;
	background-position:center;
}
.about-team-container .item .info {
	padding:20px 18px;
}
.about-team-container .item .info h4 {
	margin-bottom:0;
}
.about-team-container .item .position {
	color:#7F99A2;
}
.about-team-container .item .bio-area {
	margin-top:40px;
}
.about-team-container .item .bio {
	display:none;
}
.about-team-container .item .read-more {
	text-transform:uppercase;
	color:#0079A3;
	font-weight:600;
}
.about-team-container .item .read-more span {
	display:none;
}
.about-team-container .item .read-more span.active {
	display:inline;
}

/*CONTACT*/
.contact-page-container {
	padding-top:80px;
	padding-bottom:60px;
}
.contact-page-container .introduction {
	margin-bottom:40px;
}
.contact-page-container .address-area {
	color:#fff;
	background: rgb(0,51,70);
	padding:20px 40px;
	background: -moz-linear-gradient(left, rgba(0,51,70,1) 0%, rgba(0,121,164,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,51,70,1)), color-stop(100%,rgba(0,121,164,1)));
	background: -webkit-linear-gradient(left, rgba(0,51,70,1) 0%,rgba(0,121,164,1) 100%);
	background: -o-linear-gradient(left, rgba(0,51,70,1) 0%,rgba(0,121,164,1) 100%);
	background: -ms-linear-gradient(left, rgba(0,51,70,1) 0%,rgba(0,121,164,1) 100%);
	background: linear-gradient(to right, rgba(0,51,70,1) 0%,rgba(0,121,164,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003346', endColorstr='#0079a4',GradientType=1 );
}
.contact-page-container .address-area ul {
	padding:0;
	margin:0;
	list-style: none;
}
.contact-page-container .address-area ul a {
	color:#fff;
}
.contact-page-container .address-area li {
	padding-left:40px;
	position:relative;
	margin-bottom:18px;
	color:#fff;
}
.contact-page-container .address-area li:last-of-type {
	margin-bottom:10px;
}
.contact-page-container .address-area li .fa {
	position:absolute;
	left:0;
	top:4px;
	color:#FFCA3B;
}
.contact-page-container .map-area {
	height:450px;
	-webkit-background-size:cover;
	background-size:cover;
	background-position:center;
	margin-top:50px;
}
.wpcf7 textarea,
.wpcf7 input[type="tel"],
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 select {
	height:60px;
	height:60px;
	width:100%;
	border:1px solid #ccc;
	padding:0 15px;
	outline:0;
}
.wpcf7 select {
	-khtml-appearance:none;
	-moz-appearance: window;
	-webkit-appearance:none;
	-o-appearance: none;
	-ms-appearance: none;
	appearance:none;
	background-image:url('../imgs/caret.png');
	background-repeat:no-repeat;
	background-position:calc(100% - 16px) center;
}
.wpcf7 textarea {
	height:170px;
	padding:15px;
	outline:0;
}
.wpcf7 label {
	margin-bottom:2px;
	font-weight:600;
}
.wpcf7 .wpcf7-form-control-wrap {
	margin-bottom:15px;
	display:block;
}
.wpcf7 .ajax-loader {
	position:absolute;
	left:0;
	top:2px;
}
.wpcf7 input[type="submit"] {
	font-size:14px;
	font-family:inherit;
	font-weight:600;
	color:#003346;
	text-transform: uppercase;
	letter-spacing:0.1em;
	height:40px;
	width:132px;
	border-radius:40px;
	border:none;
	background-color:#FFCA3B;
	cursor:pointer;
	outline:0;
}
.wpcf7 input[type="submit"]:hover {
	background-color:#FFDD8D;
}
div.wpcf7-response-output {
	text-align:center;
	margin-top:20px;

}

/*SERVICE*/
.services-container {
	padding-top:70px;
	padding-bottom:50px;
}
.services-container .intro-text {
	margin-bottom:5px;
}
.recent-projects {
	padding-top:50px;
	padding-bottom:80px;
}
.recent-projects h2 {
	text-align:center;
}
.recent-projects .project-items {
	padding-top:50px;
}
.recent-projects .project-items .img {
	height:274px;
	-webkit-background-size:cover;
	background-size:cover;
	background-position:center;
}
.recent-projects .project-items {
	max-width:996px;
	margin-left:auto;
	margin-right:auto;
	color:#fff;
}
.recent-projects .project-items .title-area {
	background-color:#0079A4;
	padding:10px 20px;
	padding-right:35px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.recent-projects .project-items .title-area .title {
	font-size:24px;
	width:100%;
}
.recent-projects .project-items .title-area .btn-type {
	white-space: nowrap;
	margin-left:20px;
}

/*CASE STUDY*/
.study-page-container {
	padding-top:80px;
	padding-bottom:120px;
}
.study-page-container .case-studies-area {
	margin-top:60px;
}
.study-page-container .case-studies-area .img {
	height:275px;
	-webkit-background-size:cover;
	background-size:cover;
	background-position:center;
	position:relative;
}
.study-page-container .case-studies-area .img .overlay {
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background-color:rgba(0,121,164,0.5);
	opacity:0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.study-page-container .case-studies-area .item:hover .img .overlay {
	opacity:1;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.study-page-container .case-studies-area .title-area {
	background-color:#0079A4;
	color:#fff;
	padding:12px 45px;
}
.study-page-container .case-studies-area .item {
	margin-bottom:35px;
}
.study-page-container .case-studies-area .item .title {
	font-size:24px;
}
.study-page-container .case-studies-area .title-area .arrow {
	width:40px;
	height:40px;
	background-image:url('../imgs/circle-arrow.png');
	-webkit-background-size:cover;
	background-size:cover;
	background-position:center;
    display: block;
    margin-left: auto;
}
.study-page-container .testimonial-section .img {
	height:100%;
	-webkit-background-size:cover;
	background-size:cover;
}
.study-page-container .testimonial-section .content-area {
	background-color:#003346;
	padding:35px 40px;
}
.study-page-container .testimonial-section .sub-title {
	display:inline-block;
	background-color:#FFCA3B;
	letter-spacing:0.1em;
	font-size:14px;
	text-transform:uppercase;
	font-weight:600;
	padding:8px 16px;
	border-radius:30px;
	line-height:normal;
	margin-bottom:35px;
}
.study-page-container .testimonial-section h2,
.study-page-container .testimonial-section h3 {
	color:#fff;
	line-height:150%;
}
.study-page-container .testimonial-section p.credit{
	margin:15px 0 0 0;
	color:#FFCA3B;
}
.study-page-container .testimonial-section .btn-type {
	margin-top:35px;
}

.case-single-container {
	padding-top:80px;
}
.case-single-container .inner {
	max-width:1003px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:80px;
}
.case-single-container .inner h2 {
	margin-bottom:50px;
}
.single-case-study .recent-projects .project-items .title-area .btn-type {
	color:#FFCA3B;

}

/*BLOG*/
.blog-page-container {
	padding-top:100px;
	padding-bottom:30px;
}
.blog-page-container .filter-area .lbl {
	font-size:24px;
	color:#0079A4;
	display:inline-block;
	vertical-align:middle;
}
.blog-page-container .filter-area ul {
	display:inline-block;
	list-style:none;
	padding-left:50px;
	vertical-align:middle;
	margin-bottom:0;
}
.blog-page-container .filter-area li {
	display:inline-block;
	margin-right:15px;
}
.blog-page-container .filter-area li a {
	font-size:14px;
	text-transform:uppercase;
	letter-spacing:0.1em;
	font-weight:600;
	display:inline-block;
	border:1px solid #0079A4;
	border-radius:30px;
	padding:4px 20px 2px;
	color:#003346;
	text-decoration:none;
}
.blog-page-container .filter-area li.active a {
	color:#fff;
	background-color:#0079A4;
}
.blog-page-container .filter-area .search-area {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.blog-page-container .filter-area .search-area input {
	height:60px;
	border:1px solid #969891;
	background-color:#F5F5F4;
	width:100%;
	font-family:"Karbon",sans-serif;
	font-size:24px;
	border-left:none;
	outline:0;
	-webkit-border-radius: 0;
	-webkit-appearance:none;
}
.blog-page-container .filter-area .search-area input::-webkit-input-placeholder { color:#0079A4; }
.blog-page-container .filter-area .search-area input:-ms-input-placeholder { color:#0079A4; }
.blog-page-container .filter-area .search-area input::-moz-placeholder { color:#0079A4; }
.blog-page-container .filter-area .search-area input:-moz-placeholder { color:#0079A4; }
.blog-page-container .filter-area .search-area button {
	background-color:#F5F5F4;
	border:1px solid #969891;
	border-right:none;
	font-size:24px;
	color:#003346;
	padding-left:20px;
	padding-right:10px;
	outline:0;
	cursor:pointer;
}
.blog-page-container .blog-posts {
	margin-top:60px;
	padding-bottom:30px;
}
.blog-page-container .blog-posts .img {
	height:187px;
	background-position:center;
	background-repeat:no-repeat;
	position:relative;
}
.blog-page-container .blog-posts .img .cat {
	position:absolute;
	left:15px;
	top:15px;
	font-size:14px;
	display:inline-block;
	text-transform: uppercase;
	font-weight:600;
	background-color:#FFCA3B;
	padding: 6px 21px 3px;
	border-radius:30px;
}
.blog-page-container .blog-posts .item {
    border: 1px solid #CCCCCC;
    margin-bottom:40px;
}
.blog-page-container .blog-posts .row {
	margin-left:-7px;
	margin-right:-7px;
}
.blog-page-container .blog-posts .row .col-lg-3 {
    padding-left: 7px;
    padding-right: 7px;
}
.blog-page-container .blog-posts .info {
    padding: 20px 18px;
}
.blog-page-container .blog-posts time {
	color:#7F99A2;
}
.blog-page-container .blog-posts .btn-area {
	margin-top: 40px;
}
.blog-page-container .blog-posts .btn-area a {
    text-transform: uppercase;
    color: #0079A3;
    font-weight: 600;
}
.blog-page-container .pagination-area {
	margin-top:40px;
	text-align:center;
	padding-bottom:20px;
}
.blog-page-container .pagination-area ul {
	padding:0;
	margin:0;
	list-style: none;
}
.blog-page-container .pagination-area ul li {
	display:inline-block;
	margin-right:15px;
}
.blog-page-container .pagination-area ul li a {
	color:#969891;
	letter-spacing:0.1em;
}
.blog-page-container .pagination-area ul li.active a {
	color:#003346;
	pointer-events:none;
}
.blog-page-container .blog-posts .link {
	text-decoration:none;
	color:#003346;
}
.single-page-container {
	padding-top:90px;
	padding-bottom:30px;
}
.single-page-container .bottom-blog {
	padding-top:35px;
}
.single-page-container .bottom-blog .btn-type {
	border:1px solid #0079A4;
	color:#003346;
}
.single-page-container .next-prev a {
	font-size:14px;
	letter-spacing:0.1em;
	color:#003346;
	text-transform: uppercase;
	font-weight:600;
}

/*SITEMAP*/
.sitemap-container {
	padding:60px 60px;
}
.sitemap-container a {
	color:#0079A4;
}
.sitemap-container .lbl {
	text-transform:uppercase;
	margin-top:20px;
}
.sitemap-container .lbl:first-child {
	margin-top:0;
}

.page-default-container {
	padding-top:60px;
	padding-bottom:50px;
}

/*THANK YOU*/
.page-template-templatesthankyou-template-php .page-default-container {
	background: rgb(0,51,70);
	background: -moz-linear-gradient(left, rgba(0,51,70,1) 0%, rgba(0,121,164,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,51,70,1)), color-stop(100%,rgba(0,121,164,1)));
	background: -webkit-linear-gradient(left, rgba(0,51,70,1) 0%,rgba(0,121,164,1) 100%);
	background: -o-linear-gradient(left, rgba(0,51,70,1) 0%,rgba(0,121,164,1) 100%);
	background: -ms-linear-gradient(left, rgba(0,51,70,1) 0%,rgba(0,121,164,1) 100%);
	background: linear-gradient(to right, rgba(0,51,70,1) 0%,rgba(0,121,164,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003346', endColorstr='#0079a4',GradientType=1 );
	padding:150px 0;
}
.page-template-templatesthankyou-template-php .page-default-container * {
	color:#fff;
}
.page-template-templatesthankyou-template-php .page-default-container h1 {
	margin-bottom:30px;
}
.page-template-templatesthankyou-template-php .page-default-container .btn-container {
	text-align:center;
	margin-top:50px;
}
.page-template-templatesthankyou-template-php .page-default-container .btn-container .btn-type {
	color:#1A1A1A;
	padding-left:44px;
	position:relative;
}
.page-template-templatesthankyou-template-php .page-default-container .btn-container .btn-type:before {
	content:"";
	position:absolute;
	left:20px;
	top:0;
	bottom:0;
	margin:auto;
	width:18px;
	height:16px;
	background-image:url('../imgs/arrow-left.png');
}
.mejs-overlay {
	background-color:#003346;
}
.testimonial-slider-container {
	position:relative;
	overflow:hidden;
}
.testimonial-slider-container .row {
	min-height:100%;
}
.testimonial-slider-container .swiper-button-next {
	background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23FFCA3B'%2F%3E%3C%2Fsvg%3E");
}
.testimonial-slider-container .swiper-button-prev {
	background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23FFCA3B'%2F%3E%3C%2Fsvg%3E");
}

.section_video_box{
	position:relative;
	padding-top:56.4%;
}

.section_video_box iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1;
}

.section_result_box{
	padding:40px;
	position:relative;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	min-height:400px;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
 	filter: grayscale(100%);
}

.section_result_box:before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color: rgba(0, 0, 0, 0.7);
	background: rgba(0, 0, 0, 0.7);
	z-index:1;
}

.section_result_box h2.section_case_study_title{
	color:#fff;
	z-index:5;
	position:relative;
	text-transform:uppercase;
}

.section_result_box ul{
	z-index:5;
	position:relative;
}

.section_result_box ul li,
.section_result_box ul li a{
	color:#fff;
}

.section_result_box ul li{
	font-size:20px;
	margin-bottom:10px;
}

.section_result_box ul li:last-of-type{
	margin-bottom:0;
}

.section_result_box ul li a{
	text-decoration:underline;
}

.section_result_box .section_case_study_desc{
	margin-top:30px;
	z-index:5;
	position:relative;
}

.section_result_box .section_case_study_desc *{
	color:#fff;
	font-size:20px;
}

.section_result_box .section_case_study_desc a{
	text-decoration:underline;
}

.section_result_box .section_case_study_desc *:last-of-type{
	margin-bottom:0;
}